/* vakantie service component */

div#body div#vakantieServiceContainer form {
	border:1px solid #b2b2b2;
}

div#body div#vakantieServiceContainer form label {
	width: 150px;
/*	display: inline;*/
}

div#body div#vakantieServiceContainer form#vsFormStep0 label {
	width: auto;
	display: inline;
}

div#body#vakantieServiceContainer form div.formRow {
	margin-bottom: 1em;
}

h1.vsHeader {
	background:#E6ECF5;
	font-size:1.5em;
	padding:5px;
	color:#2953A7;
	margin-bottom:10px;

}
div#vsSteps {
	background:#FFFFFF url(../gfx/vakantieservice/vstab_border.gif) repeat-x scroll left bottom;
	height:30px;
}

div#vsSteps ul li {
	background:transparent url(../gfx/vakantieservice/vstab_begin.gif) no-repeat scroll left top;
	display:-moz-inline-stack;
	vertical-align:bottom;
	margin-right:0.5em;
	float:left;
}

div#vsSteps ul li.active {
	background:transparent url(../gfx/vakantieservice/vstab_active_begin.gif) no-repeat scroll left top;
}

div#vsSteps ul li a {
	background:transparent url(../gfx/vakantieservice/vstab_end.gif) no-repeat scroll right top;
	display:block;
	vertical-align:bottom;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	text-decoration:none;
	float:left;
	height:23px;
	padding:7px 10px 0 10px;
	position:static !important;
	z-index:0 !important;
	color:#2953A7;
	cursor:default;

}

div#vsSteps ul li.active a {
	background:transparent url(../gfx/vakantieservice/vstab_active_end.gif) no-repeat scroll right top;
	font-weight:bold;
}

span.hide{
	display:none;
}

div.hide{
	display:none;
}

div.vsFormError {
	display:none;
}

div.vsFormErrorShow {
				display:block;
	            border:3px solid #ff0000;
                background:#FFD5D5;
                padding:10px;
                margin:10px 0;
}

div.vsFormErrorShow strong.vsErrorType {
                display:block;
                color:#ff0000;
                margin-bottom:10px;
}

div.vsFormInfo {
	display:none;
}

div.vsFormInfoShow {
				display:block;
	            border:3px solid #336600;
                background:#CCFF99;
                padding:10px;
                margin:10px 0;
}

div.vsFormInfoShow strong.vsInfoType {
                display:block;
                color:#336600;
                margin-bottom:10px;
}

div#vakantieServiceContainer h2 {
	font-weight:bold;
	margin:20px 0 10px 10px;

}

div#vakantieServiceContainer p {
	margin-left:10px;

}

div#vakantieServiceContainer fieldset {
	margin-bottom:10px;
	padding:10px; /* moet nog getuned voor IE6/7 */
}
div#vakantieServiceContainer div.mijnIDLoginBox {
	background:url(https://www.mijnid.nl/sso-server/images/logo-kl.gif) top right no-repeat;
	position:relative;
	top:-5px;
	padding-top:5px;
}


div#vakantieServiceContainer fieldset legend {
	color:#2953A7;
	font-weight:bold;
}

div#vakantieServiceContainer input.checkbox,
div#vakantieServiceContainer input.radio {
	vertical-align:middle;
}

textarea.readonly,
input.readonly {
	background:#CCCCCC;
	color:#666666;
}

div.stepContent {
	display:none;
}

div.stepContent.hideTab {
	display:none;
}

div.stepContent.showTab {
	display:block;
}

div.stepContent div.stepControls {
	text-align:right;
	margin:0 10px 1em 0;
	overflow:hidden;
}

div.stepContent ul {
	margin:15px 0;
}


div.stepContent a.formButton,
div.stepContent button.formButton {
	border:none;
	font-size:0;
	height:25px;
	width:94px;
	cursor:pointer;
	display:block;
	overflow:hidden;
	text-indent:-1234px;
	float:right;
	margin-left:5px;
	/* fix chrome */
	line-height:0;
	color:#FFF:
	/* end fix chrome */
}

div.stepContent a.nextStep {
	background:url(../gfx/vakantieservice/vsbtn_nextstep.gif) top left no-repeat;
}

div.stepContent a.prevStep {
	background:url(../gfx/vakantieservice/vsbtn_prevstep.gif) top left no-repeat;
}

div.stepContent a.login,
div.stepContent button.login {
	background:url(../gfx/vakantieservice/vsbtn_login.gif) top left no-repeat;
	width:73px;
}

div.stepContent a.search,
div.stepContent button.search {
	background:url(../gfx/vakantieservice/vsbtn_search.gif) top left no-repeat;
}

div.stepContent a.send,
div.stepContent button.send {
	background:url(../gfx/vakantieservice/vsbtn_send.gif) top left no-repeat;
}

div.stepContent div.columnRow {
	width:100%;
	overflow:hidden;
	margin-bottom:5px;
}
div.stepContent input.textField,
div.stepContent textarea.textArea{
	border:3px solid #A9BADC;
	width:400px;
	padding:2px;
}

div.stepContent textarea.textArea {
	height:60px;
	overflow:auto;
}

div.stepContent input.textField.small {
		width:100px;
}

div.stepContent input.columnInput,
div.stepContent label.columnLabel {
	float:left;
}

div.stepContent input.columnInput {

}

div.stepContent label.columnLabel {
	width:240px;
}

div.stepContent select {
	width:240px;
}

/* yui calendar */
a.yuiCalendar {
	background:transparent url(../gfx/vakantieservice/calendar.gif) no-repeat scroll 0pt;
	cursor:pointer;
	line-height:16px;
	padding:0pt 8px;
	text-decoration:none;
}

div.calContainer {
	position:absolute !important;
	margin-left:370px;
}

div.calContainer.to {
	margin-top:31px;
}



.yui-calcontainer {
	position:absolute !important;
	padding:5px;
	background-color:#F7F9FB;
	border:1px solid #7B9EBD;
}

.yui-calcontainer iframe {
	position:absolute;
	border:none;
	margin:0;
	padding:0;
	left:-1px;
	top:-1px;
	z-index:0;
	width:50em;
	height:50em;
}

.yui-calcontainer.multi {
	padding:0;
}

.yui-calcontainer.multi .groupcal {
	padding:5px;
	background-color:transparent;
	z-index:1;
	float:left;
	position:relative;
	border:none;
}

.yui-calcontainer .title {
	font:100% sans-serif;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
	height:25px;
	position:absolute;
	top:3px;left:5px;
	z-index:1;
}

.yui-calcontainer .close-icon {
	position:absolute;
	right:3px;
	top:3px;
	border:none;
	z-index:1;
}

.yui-calcontainer .calclose {
	background: url(../gfx/vakantieservice/calx.gif) no-repeat;
	width:17px;
	height:13px;
	cursor:pointer;
}

/* Calendar element styles */

.yui-calendar {
	font:100% sans-serif;
	text-align:center;
	border-spacing:0;
	border-collapse:separate;
	position:relative;
}

.yui-calcontainer.withtitle {
	padding-top:1.5em;
}

.yui-calendar .calnavleft {
	position:absolute;
	cursor:pointer;
	top:2px;
	bottom:0;
	width:9px;
	height:12px;
	left:2px;
	text-indent: -1234em;
	z-index:1;
	background: url(../gfx/vakantieservice/callt.gif) no-repeat;
}

.yui-calendar .calnavright {
	position:absolute;
	cursor:pointer;
	top:2px;
	bottom:0;
	width:9px;
	height:12px;
	right:12px;
	text-indent: -1234em;
	z-index:1;
	background: url(../gfx/vakantieservice/calrt.gif) no-repeat;
}

.yui-calendar td.calcell {
	padding:.1em .2em;
	border:1px solid #E0E0E0;
	text-align:center;
}

.yui-calendar td.calcell a {
	color:#003DB8;
	text-decoration:none;
}

.yui-calendar td.calcell.today {
	border:1px solid #000;
}

.yui-calendar td.calcell.oom {
	cursor:default;
	color:#999;
	background-color:#EEE;
	border:1px solid #E0E0E0;
}

.yui-calendar td.calcell.selected {
	color:#003DB8;
	background-color:#9DACC3;
	border:1px solid #9DACC3;
}

.yui-calendar td.calcell.calcellhover {
	cursor:pointer;
	color:#FFF;
	background-color:#9DACC3;
	border:1px solid #9DACC3;
}

.yui-calendar td.calcell.calcellhover a {
	color:#FFF;
}

.yui-calendar td.calcell.restricted {
	text-decoration:line-through;
}

.yui-calendar td.calcell.previous {
	color:#CCC;
}

.yui-calendar td.calcell.highlight1 { background-color:#CCFF99; }
.yui-calendar td.calcell.highlight2 { background-color:#99CCFF; }
.yui-calendar td.calcell.highlight3 { background-color:#FFCCCC; }
.yui-calendar td.calcell.highlight4 { background-color:#CCFF99; }

.yui-calendar .calhead {
	border:1px solid #E0E0E0;
	vertical-align:middle;
	background-color:#FFF;
}

.yui-calendar .calheader {
	position:relative;
	width:100%;
	text-align:center;
}

.yui-calendar .calheader img {
	border:none;
}

.yui-calendar .calweekdaycell {
	color:#666;
	font-weight:normal;
	text-align:center;
	width:1.5em;
}

.yui-calendar .calfoot {
	background-color:#EEE;
}

.yui-calendar .calrowhead, .yui-calendar .calrowfoot {
	color:#666;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	width:15px;
}

.yui-calendar .calrowhead {
	border-right-width:2px;
}